@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;700&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
    color: #03078E;
}
/* NAV */
.navigation{
    background-color: #03058E;
}

nav#menu > div > ul.nav> .nav-item > .nav-link{
    color: #FFFFFF;
}
nav#menu > div > ul.nav> .nav-item > .nav-link:hover {
    transform: scale(1.2);
    opacity: 0.7;
    transition: all .5s ease-out;
}
.logo {
    height: 40px;
    margin-top: -35px;
}
.logo-c19{
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
}
/* ----------------------- FOOTER ----------------------- */
.footer {
    bottom: 0;
    width: 100%;
    line-height: 1.5rem;
    background-color: #001c41;
    color: #ffffff;
    position: relative;
}
.border-bottom {
    border-bottom: 1px solid #192e85 !important;
}
.separa-logo {
    display: inline-block;
}
.gob-txt{
    line-height: 1.2rem;
    text-align: right;
}
.redes-sociales{
    display:flex;
    justify-content:stretch;
    justify-content: center;
    border-left: 2px solid white;
}
.socialmedia{
    display: flex;
    text-align: left;
    flex-direction: row;
}
footer a, footer a:visited, footer a:active{
    color: #ffffff;
    font-weight: 400;
}
footer a:hover {
    color: white;
    text-decoration: none;
}
/* mantiene el logo de gob en el bottom de la pagina */
.vertical-align-bottom{
    position: absolute;
    bottom: 0;
}
/* ----------------------- REDES SOCIALES ----------------------- */
.fa-instagram, .fa-twitter, .fa-facebook-f, .fa-linkedin {
    padding: 5px 8px;
    font-size: 1.2em;
    display:flex;
    justify-content: space-around;
    transition: all 0.3s ease-in-out;
    color: #FFFFFF;
}
.col-12, .col-md-9, .col-lg-9, .col-4, .col-md-4, .col-md-3, .col-lg-3, .col {
    float: left;
}
ul li {
    padding-bottom: 15px;
}
.separador {
    color: #0F69C4;
}

.nav-pills .nav-link {
    border-radius: 0;
    font-size: 24px;
    padding: 30px 15px;
}

.nav-pills a {
    color: #0f1955;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #0f1955 !important;
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(239, 245, 253, 1) 100%);
}

.nav.submenu {
    display: flex;
    float: none;
}
.bg-light-blue {
    background-color: #eff5fd;
}
.dropdown {
    width: 300px;
    display: inline-block;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 0 2px rgb(204 204 204);
    transition: all .5s ease;
    position: relative;
    font-size: 14px;
    color: #474747;
    height: 100%;
    text-align: left;
}
.dropdown .select {
    cursor: pointer;
    display: block;
    padding: 10px;
}
/* ---------------- ACORDION PERSONALIZADO COLORES ------------------ */

button.acordion {
    background-color: #d1e2f5;
    color: #132256;
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    display: flex;
    font-size: 22px;
    transition: 1s;
    font-weight: 700;
    padding: 20px 0;
    position: relative;
}

button.acordion:after {
    font-family: FontAwesome;
    content: '\002B';
    color: #128ec5;
    font-weight: bold;
    position: absolute;
    right: 5px;
    margin: 0 5px 15px 0;
    padding: 0px 14px;
}

button.acordion.active:after {
    font-family: FontAwesome;
    content: "\2212";
    font-weight: bold;
    transition: all .5s  ease;
}
button.acordion h3{
    font-size: 22px;
}
div.panel {
    padding: 0 18px;
    max-height: 0;
    background-color: #eff5fd;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    font-size: 18px;
    width: 100%;
}

div.panel p {
    font-family: 'Open Sans';
    color: #132256;
}
div.panel {
    background-color: #d1e2f5;
}
.icon-align{
    padding: 5px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    text-align: center;
}

.icon-img{
    width: 90px;
}
/*------------------MEDIA QUERYS--------------------*/
@media (max-width: 992px) {
    .logo {
        height: 30px;
        margin-top: -35px;
    }
}

@media (max-width: 760px){
    nav#menu > div > ul.nav> .nav-item > .nav-link:hover {
        transform: none;
        transition: none;
    }
    .separa-logo {
        display: grid;
        grid-template-rows: 45px 46px;
        row-gap: 20px;
    }
    .gob-txt{
        text-align: left;
    }
    .logo-c19{
        margin-top: 30px;
        margin-bottom: 0px;
        width: 320px;
    }
    button.acordion h3{
        font-size: 16px;
    }
}